1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

HELP NEEDED FOR FASTUPLOADER! cant get it to work

Discussion in 'Sony PSP - Games' started by CyrusT, Oct 4, 2007.

  1. CyrusT

    CyrusT Member

    Joined:
    Sep 13, 2007
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    i followed all the rules.. but it doesnt work i get "corrupted file".. plz help me. my psp is 3.52 m33-4.. thanks step by stem guide would be appreciated thanks again
     
  2. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    You mean fastloader? Why oh why would you ever want that on 3.52 M33-4! It does nothing that 3.52 M33-4 can't do already...
     
  3. svtstang

    svtstang Regular member

    Joined:
    Apr 23, 2006
    Messages:
    4,565
    Likes Received:
    0
    Trophy Points:
    46
    Yes I am interested in why also. The only useful thing it offers is the ability to dump a umd....which m33 3.52 can do via the vsh menu...
     
  4. DEVINRL

    DEVINRL Regular member

    Joined:
    Mar 27, 2007
    Messages:
    536
    Likes Received:
    0
    Trophy Points:
    26
    Haha, hes late in the scene. Someone needs to school him. I bet he's on 1.50oe-a still. Haha ;D.
     

Share This Page